package com.yifu.cloud.plus.v1.yifu.archives.vo;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.io.Serializable;

/**
 * @Author fxj
 * @Date 2022/8/5
 * @Description
 * @Version 1.0
 */
@Data
public class UpProjectSocialFundVo implements Serializable {
	// 社保状态 社保状态（字典）: 0 无社保 1 处理中 2.部分购买 3.正常 4.已派减
	@Schema(name = "社保状态（字典）: 0 无社保 1 处理中 2.部分购买 3.正常 4.已派减")
	String socialStatus;
	// 公积金状态 社保状态（字典）: 0 无社保 1 处理中 2.正常 3.已派减
	String fundStatus;
	// 项目编码
	String departNo;
	// 身份证
	String empIdCard;
}
